<div style="text-align: right; padding: 5px 5px 0;"><wo:string value="$session.localizer.application.champObligatoire" /></div>
<table class="formgrid" width="100%">
  <tbody>
    <wo:conditional condition="$isAvecFinancement">
      <tr>
        <th class="premiereColFinancement"><wo:string value="$session.localizer.financementForm.typeFinancement" /></th>
        <td>
          <table>
            <tr>
              <td>
              	<webobject name="SansFinancementObserver">
	                <webobject name="SansFinancement" />
	                <label for="sansFinancement"><wo:string value="$session.localizer.financementForm.nonFinancee" /></label>
               	</webobject>
                <br />
                <webobject name="AvecFinancementObserver">
	                <webobject name="AvecFinancement" />
	                <label for="avecFinancement"><wo:string value="$session.localizer.financementForm.financee" /></label>
				</webobject>             
              </td>
              <td> <webobject name="TypeFinancement" /> </td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <th><wo:string value="$session.localizer.financementForm.duree" /></th>
        <td>
          <i>Du</i>
          <webobject name="DateDebutFinancement" />
          <i>au</i>
          <webobject name="DateFinFinancement" />
        </td>
      </tr>
      <tr>
        <th><wo:string value="$session.localizer.financementForm.typeContrat" /></th>
        <td><webobject name="TypeContratObserver"><webobject name="TypeContrat" /></webobject></td>
      </tr>
      <wo:conditional condition="$isContratDoctoral">
      <tr>
        <th><wo:string value="$session.localizer.financementForm.typeContratDoctoral" /></th>
        <td> <webobject name="TypeContratDoctoral" /> </td>
      </tr>
      </wo:conditional>
      <tr>
        <th><wo:string value="$session.localizer.financementForm.employeur" /></th>
        <td>
          <webobject name="AUCEmployeur">
            <webobject name="Employeur" />&nbsp;<webobject name="EmployeurSearchWindowOpener" />
          </webobject>
        </td>
      </tr>
    </wo:conditional>
    <wo:conditional condition="$isAvecFinancement" negate="true">
      <tr>
        <th class="premiereColFinancement"><wo:string value="$session.localizer.financementForm.typeFinancement" /></th>
        <td>
          <table>
            <tr>
              <td>
              	<webobject name="SansFinancementObserver">
	                <webobject name="SansFinancement" />
	                <label for="sansFinancement"><wo:string value="$session.localizer.financementForm.nonFinancee" /></label>
               	</webobject>
                <br />
                <webobject name="AvecFinancementObserver">
	                <webobject name="AvecFinancement" />
	                <label for="avecFinancement"><wo:string value="$session.localizer.financementForm.financee" /></label>
				</webobject>                
              </td>
              <td> <webobject name="TypeFinancement" /> </td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <th><wo:string value="$session.localizer.financementForm.commentaires" /></th>
        <td> <webobject name="CommentairesSansFinancement" /> </td>
      </tr>
    </wo:conditional>
  </tbody>
</table>
<webobject name="EmployeurSearchWindow">
  <wo:ERXWOForm embedded="true"> <webobject name="EmployeurSearch" /> </wo:ERXWOForm>
  <center>
    <webobject name="AjoutEmployeurAnnuler" />
    <webobject name="AjoutEmployeurValider" />
  </center>
</webobject>